/**
 * Created by Luby on 2018/8/2.
 */

.input{
  border-bottom: 0.01rem solid #999;
  margin-right: 0.3rem;
  .input-item{
    padding:   0.3rem 0 0.3rem;
    display: flex;
    align-items: center;
    position: relative;
    font-size: 0;
    .title{
      min-width: 1.35rem;
    }
    img{
      position: absolute;
      top: 0.3rem;
      right: 0.5rem;
      width: 0.13rem;
      height: 0.22rem;
    }
    .click{
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
    }
    .item{
      display: flex;
      p{
        font-size: 0.32rem;
        color: #C98E52;
      }
      .red{
        display: flex;
        color: #F44040;
        min-width:0.32rem;
        align-items: center;
      }
    }
    .list-text{
      color: #fff;
    }
    input,.input-text{
      font-size: 0.32rem;
      color: #fff;
      //width: 100%;
      flex: 1;
    }
    .input-text{
      padding: 0.1rem 0;
    }
  }
  .input-type{
    padding:   0.18rem 0;
  }
  .mpvue-picer{

  }
}
